a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp23932c22{ color:#000000; text-decoration: none} 
		a.wsp23932c22:visited{ color:#000000; text-decoration: none} 
		a.wsp23932c22:active{ color:#32A1B8; text-decoration: none} 
		a.wsp23932c22:hover{ color:#32A1B8; text-decoration: none} 
		a.wsp5687a04e{ color:#C08359; text-decoration: none} 
		a.wsp5687a04e:visited{ color:#C08359; text-decoration: none} 
		a.wsp5687a04e:active{ color:#FF00FF; text-decoration: none} 
		a.wsp5687a04e:hover{ color:#FF00FF; text-decoration: none} 
		a.wsp3b876f35{ color:#A01FCB; text-decoration: underline} 
		a.wsp3b876f35:visited{ color:#800080; text-decoration: underline} 
		a.wsp3b876f35:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3b876f35:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp7fdd1cb3{ color:#FF00FF; text-decoration: none} 
		a.wsp7fdd1cb3:visited{ color:#FF00FF; text-decoration: none} 
		a.wsp7fdd1cb3:active{ color:#C08359; text-decoration: none} 
		a.wsp7fdd1cb3:hover{ color:#C08359; text-decoration: none} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_7c8d9c3c { vertical-align: top; position:relative; display: inline-block; width:1160px; background:none;  }
#container_1dfc627c { vertical-align: top; position:relative; display: inline-block; width:1160px; background:none;  }
#container_597a9d8c { vertical-align: top; position:relative; display: inline-block; width:1160px; background:none;  }
#container_7686a4a5 { vertical-align: top; position:relative; display: inline-block; width:100%; background-color:#FFFFFF;  }
#container_1281ecf4 { vertical-align: top; position:relative; display: inline-block; width:1160px; min-height:1523px; background:none;  }
#container_542acab3 { vertical-align: top; position:relative; display: inline-block; width:1024px; min-height:1344px; background:none;  }
#container_224955f9 { border-radius: 5px; position:absolute; left:0px; top:0px; width:1201px; min-height:368px; background:none;  }
#img_711f084f { position:absolute; left:25%; top:5%; width:300px; height:300px; background:none;  }
.textstyle2 { font-size:18pt; font-family:Arial; color:#000000; text-decoration:underline;  }
#container_65c1df42 { position:absolute; left:10%; top:10%; width:400px; min-height:52px; background:none;  }
.textstyle3 { text-align:center; }
.textstyle4 { font-size:18pt; font-family:Arial; color:#000000;  }
#container_5afd9839 { position:absolute; left:454px; top:36px; width:480px; min-height:357px; background:none;  }
.textstyle5 { text-align:justify; }
.textstyle6 { font-size:18pt; font-family:Arial; color:#FF00FF;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_73dbe1f0 { vertical-align: top; position:relative; display: inline-block; width:1160px; background:none;  }
#container_239169a0 { vertical-align: top; position:relative; display: inline-block; width:1160px; background:none;  }
#container_1cac92e { position:absolute; left:0px; top:-9999px; width:1px; min-height:1px; background:none;  }
#container_5d744d49 { position:absolute; left:0px; top:0px; width:100%; background-color:rgba(0, 0, 0, 0.498039);  }
